﻿article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    zoom: 1;
}

[hidden] {
    display: none;
}

html {
    font-family: Segoe UI,Tahoma,Arial,Verdana,sans-serif;
    font-size: 13px;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
    background-color: #e8e8f0;
}

body,
button,
input,
select,
textarea {
font-family: Segoe UI,Tahoma,Arial,Verdana,sans-serif;
font-size: 13px;

}

a:link {
   color: #0037a6;
   text-decoration: none;
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    outline: 0;
   text-decoration: underline;
}


abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}


mark {
    background: #ff0;
    color: #000;
}

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
		font-family: 'courier new', monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,
q:after {
    content: '';
    content: none;
}

small {
font-size: 10px;
line-height: 16px;
}

sub,
sup {
    font-size: 10px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


ul,
ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0; /* 1 */
    margin-left: -7px; /* 2 */
}

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0px 0px 2px; /* 2 */
    vertical-align: baseline; /* 3 */
}

button,
input {
    line-height: normal; /* 1 */
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
    overflow: visible;  /* 3 */
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

#head {
width: 100%;
min-width: 1000px;
overflow: hidden;
height: 80px;
margin: 0px;
padding: 0px;
border-style: solid;
border-width: 0px;
border-color: #fbfbfb;
background-color: #ffffff;
background-image: url(../images/cfos.12/headerback.png);
background-repeat: repeat-x;
}

#header_news {
float: right;
min-width: 136px;
font-size: 13pt;
font-weight: 600;
color: #000000;
text-align: right;
}

#slogan {
padding-top: 10px;
float: right;
font-size: 18px;
text-align: right;
}

#google_search {
position: absolute;
top: 109px;
right: 0px;
display: none;
background-image: url(../images/darken.png);
padding: 4px;
z-index: 999;
}

.twitter-follow-button {
float: right;
margin-right: 2px;
}

#nav {
width: 100%;
min-width: 1135px;
height: 28px;
margin: 0px;
padding: 0px;
border-style: solid;
border-width: 1px 0px;
border-color: #50648d #000000 #000d25 #000000;
background-image: url(../images/cfos.12/navback.png);
background-color: #08284d;
background-repeat: repeat-x;
}

#toplinks {
float: left;
}

#products {
float: left;
}

#products:hover #prodlinks {display: block;}

#prodlinks {
position: absolute;
top: 110px;
z-index: 9999;
border-style: solid;
border-width: 1px 0px 0px;
border-color: #606060;
background-color: #0c2445;
display: none;
-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
-moz-box-shadow:    0px 0px 2px 0px rgba(0, 0, 0, 0.5);
box-shadow:         0px 0px 2px 0px rgba(0, 0, 0, 0.5);}

#container {
min-width: 1135px;
max-width: 1400px;
background-color: #ffffff;
background-image: url(../images/cfos.12/main_left.png);
background-repeat: repeat-y;
margin: 0px auto;
border-style: solid;
border-width: 0px 1px 1px 1px;
border-color: #808080;
}

#content {
margin: 0px 0px 0px 0px;
padding: 0px 10px 24px 20px;
background-image: url(../images/cfos.12/main_right.png);
background-position: top right;
background-repeat: repeat-y;
border-style: solid;
border-width: 1px 1px 1px 1px;
border-color: #ffffff;
}

#translation_box{
font-size: 11px;
line-height: 15px;
padding: 10px 2%;
background-color: #ffffff;
border-style: solid;
border-width: 2px 0px;
border-color: #ed8700;
width: 96%;
}

.infocolumn {
background-image: url(../images/cfos.12/main_right2.png) !important;
}

div.info {
clear: right;
float: right;
width: 350px;
}

h2.info {
float:left;
margin: 16px 16px 12px;
}

hr {
margin: 0px 12px;
border-style: hidden;
height: 1px;
background-color: #c0c0c0;
}

hr.hidden {
background-color: #ffffff;
}

p {
padding-left: 10px;
}

p.info {
clear: both;
padding-left: 16px;
}

div.grid_l {
clear: left;
float: left;
margin-left: 16px;
width: 165px;
height: 105px;
background-image: url(../images/cfos.12/info_grid.png);
font-size: 10px;
line-height: 10px;
text-align: center;
}

div.grid_r {
float: left;
width: 164px;
height: 105px;
background-image: url(../images/cfos.12/info_grid.png);
font-size: 10px;
line-height: 10px;
text-align: center;
}

div.grid_vote_l {
clear: left;
float: left;
margin-left: 16px;
width: 165px;
height: 127px;
background-image: url(../images/cfos.12/info_grid_vote.png);
font-size: 10px;
line-height: 10px;
text-align: center;
}

div.grid_vote_r {
float: left;
width: 164px;
height: 127px;
background-image: url(../images/cfos.12/info_grid_vote.png);
font-size: 10px;
line-height: 10px;
text-align: center;
}

div.main {
padding-left: 4px;
clear:left;
}

div.product {
padding-left: 0px;
clear:left;
margin-right: 375px;
}

div.lr_info {
float: left;
clear: left;
margin: 3px 12px 12px;
width: 336px;
height: 280px;
}

div.lr_right {
float: right;
margin: 12px 10px 12px 24px;
width: 336px;
height: 280px;
}

div.lr_left {
float: left;
margin: 12px 24px 12px 0px;
width: 336px;
height: 280px;
}

div.lu_info {
margin: 12px 0px;
padding-left: 12px;
width: 200px;
height: 90px;
}

div.lu_left {
float: left;
margin: 20px 0px 36px;
width: 728px;
height: 15px;
}

div.lu_right {
float: right;
margin: 20px 0px 36px;
width: 728px;
height: 15px;
}

div.ll_center {
clear: both;
float: left;
margin: 16px 0px 30px;
width: 970px;
height: 90px;
}

div.banner {
margin: 10px auto 36px auto;
width: 728px;
height: 90px
}

div.banner_left {
clear: left;
float: left;
margin: 10px auto 36px 0px;
width: 728px;
height: 90px
}

div.banner_left:after {
content: ".";
display: block;
height: 0px;
line-height: 0px;
clear: left;
visibility: hidden;
}

div.bigsky {
width: 160px;
height: 600px;
}

div.right {
float: right;
}

div.left {
float: left;
}

div.mr_right {
float: right;
margin: 12px 10px 12px 24px;
width: 300px;
height: 250px;
}

div.mr_left {
float: left;
margin: 12px 24px 12px 0px;
width: 300px;
height: 250px;
}

div.clr_left {
clear: left;
}

div.clr_right {
clear: right;
}

div.clr_both {
clear: both;
}

div.infobox {
background-color:#ffffe0;
border-style: solid;
border-width: 1px;
border-color: #ff0000;
padding: 6px;
z-index: 99;
line-height: 16px;
}

div.lightbox {
position: absolute;
background-image: url(../images/lighten.png);
display: none;
padding: 6px;
border-style: solid;
border-width: 2px;
border-color: #c0c0c0;
border-radius: 4px;
}

div.video {
margin: 24px 20px;
width: 200px;
text-align: center;
}

#missing_attrs {
display: none;
margin: 8px 30px;
font-size: 11px;
line-height: 15px;
padding: 10px;
background-color: #ffffff;
border-style: solid;
border-width: 2px;
border-color: #ed8700;
}

#divider {
clear: both;
height: 8px;
min-width: 900px;
max-width: 1400px;
margin: 0px auto;
background-color: #acb0b9;
background-image: url(../images/cfos.12/dividerback.png);
background-repeat: repeat-x;
border-style: solid;
border-width: 0px 1px ;
border-color: #808080;
}

#ip_addr {
float: right;
position: relative;
top: -4px;
font-size: 12px;
color:#666666;
padding: 0px;
margin-right: 4px;
}

#powered_by {
float:right;
position: relative;
right: -12px;
top: -5px;
font-size: 12px;
color:#666666;
padding: 0px;
}

#powered_by a:link {
color: #ffffff;
text-decoration: none;
}

#powered_by a:visited {
color: #ffffff;
text-decoration: none;
}

#powered_by a:hover {
color: #da6b12;
text-decoration: underline;
}

#prkasaob {
float: left;
position: relative;
left: -12px;
top: -4px;
color: #666666;
font-size: 12px;
font-family: Trebuchet MS, helvetica, sans-serif
}

#footer_container {
min-width: 900px;
max-width: 1400px;
background-color: #acb0b9;
background-image: url(../images/cfos.12/footer_left.png);
background-repeat: repeat-y;
padding-top: 0px;
margin: 0px auto;
border-style: solid;
border-width: 0px 1px;
border-color: #808080;
}

#footer {
margin: 0px 0px 0px 0px;
padding: 0px;
background-image: url(../images/cfos.12/footer_right.png);
background-position: top right;
background-repeat: repeat-y;
}

#countdown_line {
font-size: 200%;
color: #808080;
}

#countdown {
color: #008000;
}

._langs {
clear: left;
margin-right: 360px;
padding: 5px 8px;
color: #efefef;
}

._langs a:link {
color: #ffffff;
text-decoration: none;
}

._langs a:visited {
color: #ffffff;
text-decoration: none;
}

._langs a:hover {
color: #da6b12;
text-decoration: underline;
}

#end {
clear: both;
height: 12px;
min-width: 900px;
max-width: 1400px;
margin: 0px auto;
background-color: #acb0b9;
background-image: url(../images/cfos.12/endback.png);
background-repeat: repeat-x;
border-style: solid;
border-width: 0px 1px 1px;
border-color: #808080;
}

#translate {
position: fixed;
bottom: 150px;
width: 100%;
}

#shadow_top {
height: 15px;
width: 100%;
background-image: url(../images/shadow_top.png);
background-repeat: repeat-x;
}

#shadow_bottom {
height: 15px;
width: 100%;
background-image: url(../images/shadow_bottom.png);
background-repeat: repeat-x;
}
.ex { /*display: none*/ }

#selector {
display: none;
position: absolute;
top: 0px;
left: 0px;
background-image: url(../images/darken.png);
width: 100%;
height: 100%;
}

#selector_box {
min-width: 780px;
margin: 40px;
padding: 10px 20px 20px;
background-color: #ffffff;
border-style: solid;
border-width: 1px;
border-color: #ed8700;
background-image: url(../images/cfos.12/overlay_back.png);
background-position: bottom right;
background-repeat: no-repeat;
}

#cookie_bar {
display: none;
padding: 10px;
font-size: 12pt;
color: #f0f0f0;
width: 100%;
position: fixed;
bottom: 0px;
left: 0px;
background-color: #0284d2;
}

#cookie_bar a {
color: #ffd000;
}

#cookie_bar a:hover {
color: #fffe00;
}

#cookie_bar_close {
float: right;
margin: 0px 20px 0px 10px;
padding: 10px;
color: #ffffff !important;
border-style: solid;
border-width: 1px;
border-color: #ffffff;
}

#contact_form_all {
position: fixed;
left: 50%;
top: 50%;
width: 640px;
min-height: 450px;
margin: -225px 0px 0px -320px;
padding: 10px 20px 20px;
background-color: #ffffff;
border-style: solid;
border-width: 1px;
border-color: #ed8700;
background-image: url(../images/cfos.12/overlay_back.png);
background-position: bottom right;
background-repeat: no-repeat;
}

#translation_box{
font-size: 11px;
line-height: 15px;
padding: 10px 2%;
background-color: #ffffff;
border-style: solid;
border-width: 2px 0px;
border-color: #ed8700;
width: 96%;
}

#translation_box input, #translation_box select
{
  font-family: Verdana, helvetica, sans-serif;
  font-size: 11px;
  width: 33%;
  float: left;
  margin: 0px 6px 4px 0px;
}

#translation_box textarea
{
  font-family: Verdana, helvetica, sans-serif;
  font-size: 11px;
  display: block;
  width: 33%;
  float: left;
  margin-bottom: 4px;
}

#translation_box hr
{
  clear: both;
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  color: #3366cc;
}

#translation_box span
{
  font-size: 11px;
  width: 33%;
  float: left;
  margin-bottom: 4px;
}

#translation_box button {
font-size: 11px;
float: left;
margin: 6px 0px;
}

#translation_box label
{
  display: block;
  width: 15%;
  float: left;
  margin-bottom: 4px;
  margin-right: 4px;
  text-align: right;
}

#tr_settings {
position: absolute;
top: 76px;
right: 0px;
width: 300px;
font-family: Verdana, helvetica, sans-serif;
font-size: 11px;
line-height: 15px;
white-space: nowrap;
padding: 8px 6px 8px 12px;
background-color: #ffffff;
border-style: solid;
border-width: 2px;
border-color: #ed8700;
}

h1 {
margin: 16px 0px;
min-width: 136px;
font-size: 13pt;
font-weight: 600;
color: #000000;
}

h1 .product {
color: #5b7399;
}

h1 .big {
font-size: 15pt;
}

h1.news {
display: none;
margin: 16px 0px;
min-width: 136px;
font-size: 13pt;
font-weight: 600;
color: #000000;
text-align: right;
}

div.news {
display: none;
margin: 4px 8px;
font-size: 13pt;
font-weight: 600;
color: #000000;
text-align: right;
}

div.contact_help {
display: none;
}

h1.speed_guide {
text-align: left;
font-size: 18px;
background-repeat: no-repeat;
background-position: 0px 5px;
color: #808080;
background-image: url(../images/link_bottom_right_grey.png);
padding-left: 10px;
}

.h1sg_active {
color: #000000 !important;
background-image: url(../images/link_bottom_right.png) !important;
}

h2 {
min-width: 136px;
font-size: 12pt;
font-weight: 600;
color: #000000;
margin: 24px 0px 16px 0px;
padding: 0px 16px 3px 9px;
background-image: url(../images/cfos.12/h2back.png);
background-position: bottom left;
background-repeat: no-repeat;
}

h2.speed_guide {
margin: 24px 10px 0px 5px;
background-image: url(../images/cfos.12/h2guide_back.png);
padding: 0px 0px 7px 12px;
}

h2.contact_help_h2 {
margin-top: 13px;
}

h3 {
font-size: 10pt;
margin: 10px 5px 5px 0px;
font-weight: 600;
color: #000000;
}

table {
border-width: 0px;
border-style: solid;
border-color: #b0b0b0;
}

table.visible th {
padding: 2px 3px;
background: #e0e0ff;
vertical-align: bottom;
}
table.visible tr:nth-child(even) {background: #ffffff}
table.visible tr:nth-child(odd) {background: #f0f0f0}
table.visible td {
border-width: 0px  !important;
border-style: solid;
border-color: #b0b0b0;
padding: 2px 3px;
}

table {
border-width: 0px;
margin: 16px 6px;
}

table.bordercolor {
margin: 0px !important;
background-color: #ffffff !important;
}

table.bordercolor tr:nth-child(even) {background: #f8f8ff !important;}
table.bordercolor tr:nth-child(odd) {background: #f0f0f8 !important;}

.titlecorner {
background-color: #ffffff;
}

.titlecorner2 {
background-color: #ffffff;
}

.tabtitle {
background-color: #ffffff;
background-image: url(../images/cfos.12/h2back.png);
padding: 0px 0px 13px 12px;
background-repeat: no-repeat;
}

.tabtitle2 {
background-color: #ffffff;
}

td.shadow {
background: none;
}

#yabbclock,
#yabbuser {
float: right;
margin: 6px 8px;
color: #ffffff;
font-weight: 600;
}

table.invisible tr,th,td {
vertical-align: top;
padding: 2px;
border-width: 0px;
background: none;
}

td.mmtd1 {
width: 80px;
}

td.mmtd2 {
text-align: left;
vertical-align: middle;
padding: 0px 0px 0px 5px;
}

td.mmtd3 {
height: 2px;
background-image: url(../images/cfos.12/linkboxline.png);
background-position: middle left;
background-repeat: no-repeat;
}

button.normal {
min-width: 140px;
display: inline-block;
height: 51px;
padding: 0px;
background-image: url(../images/cfos.12/buttonback_normal.png);
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #000000;
background-color: #ffffff;
background-repeat: no-repeat;
border-width: 0px;
}

button.small {
min-width: 140px;
display: inline-block;
height: 36px;
padding: 0px;
background-image: url(../images/cfos.12/buttonback_small.png);
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #000000;
background-color: #ffffff;
background-repeat: no-repeat;
border-width: 0px;
}

button.download {
min-width: 140px;
display: inline-block;
height: 51px;
padding: 0px;
background-image: url(../images/cfos.12/buttonback_download.png);
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #000000;
background-color: #ffffff;
background-repeat: no-repeat;
border-width: 0px;
}

button.download_small {
min-width: 140px;
display: inline-block;
height: 36px;
padding: 0px;
background-image: url(../images/cfos.12/buttonback_download_small.png);
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #000000;
background-color: #ffffff;
background-repeat: no-repeat;
border-width: 0px;
}

div.buttontext_normal {
margin: 0px 10px;
padding-top: 5px;
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
line-height: 20px;
font-weight: bold;
color: #ffffc0;
white-space: nowrap;
}

div.buttontext_small {
margin: 0px 10px;
padding-top: 6px;
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #ffffc0;
white-space: nowrap;
}

div.buttontext_download {
margin: 0px 10px;
padding-top: 5px;
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
line-height: 20px;
font-weight: bold;
color: #ffffe0;
white-space: nowrap;
}

div.buttontext_download_small {
margin: 0px 10px;
padding-top: 6px;
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #ffffe0;
white-space: nowrap;
}

div.label-orange {
display: inline-block;
padding: 3px;
border-style: solid;
border-width: 1px;
border-radius: 5px;
background: #ff9e00;
border-color: #ff7000;
border-top-color: #ffd800;
color: #ffffe0;
font-weight: bold;
text-align: center;
line-height: 120%;
box-shadow: 0px 0px 4px #404040;
}

div.payment {
float: left;
width: 100%;
margin: 4px 0px;
}

div.payment_info {
display: none;
clear: left;
margin: 8px 8px 8px 25px;
border-style: solid;
border-width: 0px 0px 0px 1px;
border-color: #808080;
padding: 6px;
}

div.infotext1 {
display: none;
}

div.infotext2 {
display: none;
}

div.selection {
clear: left;
float: left;
margin: 0px;
}

div.speed_guide {
margin-top: 20px;
margin-right: 20px;
padding: 8px;
}

div.speed_guide_text {
margin-top: 20px;
margin-right: 20px;
padding: 8px;
}

div.bottomlinks {
clear: both;
margin: 20px;
}

div.bottomlinks a{
font-size: 10pt;
font-weight: bold;
}

img.buttonend_normal {
width: 9px;
height: 51px;
float: right;
}

img.buttonend_small {
width: 7px;
height: 36px;
float: right;
}

img.buttonend_download {
width: 9px;
height: 51px;
float: right;
}

img.buttonend_download_small {
width: 7px;
height: 36px;
float: right;
}

img.speed_guide {
border-style: solid;
border-width: 0px;
border-color: #c0c0c0;
margin: 24px 0px;
}

.speedguide_active {
background-color: #f0f0ff;
border-style: solid;
border-width: 1px;
border-color: #000080;
}

p.mmtext {
font-size: 15px;
}

li {
list-style-image: url(../images/cfos.12/li_bullet.png);
margin-top: 3px;
}

li.checked {
list-style-image: url(../images/li_checked.png);
}

li.link {
list-style-image: url(../images/cfos.12/link_arrow.png);
}

ul.twitter li {
list-style-image: url(../images/li_tweet.png);
}

span.price {
color: #3366cc;
font-weight:bold;
font-size:18px;
clear: right;
float:right;
}

span.oldprice {
color: #c0c0c0;
font-weight:bold;
text-decoration: line-through;
}

#bc_nav {
width: 600px;
float:left;
margin-bottom: 20px;
position: relative;
left: -16px;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 12px;
}

#bc_nav a {
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 12px;
}

a:link {
color: #003399;
text-decoration: none;
}

a:visited {
color: #003399;
text-decoration: none;
}

a:hover {
color: #0055dd;
text-decoration: underline;
}

a:visited:hover {
color: #0055dd;
text-decoration: underline;
}


a.toplink:link {
float: left;
height: 24px;
padding: 2px 12px;
font-family: Trebuchet MS, helvetica, sans-serif;
background-image: url(../images/cfos.12/navback.png);
background-repeat: repeat-x;
font-size: 18px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

a.toplink:visited {
float: left;
height: 24px;
padding: 2px 12px;
font-family: Trebuchet MS, helvetica, sans-serif;
background-image: url(../images/cfos.12/navback.png);
background-repeat: repeat-x;
font-size: 18px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

a.toplink:hover {
float: left;
height: 24px;
padding: 2px 12px;
font-family: Trebuchet MS, helvetica, sans-serif;
background-image: url(../images/cfos.12/navback_active.png);
background-repeat: repeat-x;
font-size: 18px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

a.prodlink:link {
height: 18px;
padding: 2px 12px;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
display: block;
}

a.prodlink:visited {
height: 18px;
padding: 2px 12px;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
display: block;
}

a.prodlink:hover {
height: 18px;
padding: 2px 12px;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
background-color: #a9b5c8;
background-image: url(../images/cfos.12/navback_active.png);
background-repeat: repeat-x;
color: #ffffff;
text-decoration: none;
display: block;
}

a.prodpage:link {
height: 24px;
padding: 6px 180px 4px 10px;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
background-image: url(../images/cfos.12/product-page-link.png);
background-repeat: no-repeat;
background-position: right;
background-color: #f3f4f6;
color: #404040
text-decoration: none;
display: inline-block;
}

a.prodpage:visited {
color: #404040
}

a.prodpage:hover {
background-image: url(../images/cfos.12/product-page-link_h.png);
background-color: #ffe0ae;
color: #000000;
text-decoration: none;
}

a.bottomlink:link {
clear:right;
float: right;
height: 20px;
padding: 2px 12px;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

a.bottomlink:visited {
clear:right;
float: right;
height: 20px;
padding: 2px 12px;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

a.bottomlink:hover {
color: #da6b12;
text-decoration: underline;
}

a.lang_selector_link:link {
height: 20px;
font-size: 14px;
margin: 0px;
font-family: Trebuchet MS, helvetica, sans-serif;
float: right;
text-align: right;
color: #ffffff;
text-decoration: none;
background-image:  url(../images/cfos.12/gear.png);
background-position: top right;
background-repeat: no-repeat;
padding: 7px 37px 1px 8px;
}

a.lang_selector_link:visited {
height: 20px;
font-size: 14px;
margin: 0px;
font-family: Trebuchet MS, helvetica, sans-serif;
float: right;
text-align: right;
color: #ffffff;
text-decoration: none;
background-image:  url(../images/cfos.12/gear.png);
background-position: top right;
background-repeat: no-repeat;
padding: 7px 37px 1px 8px;
}

a.lang_selector_link:hover {
height: 20px;
font-size: 14px;
margin: 0px;
font-family: Trebuchet MS, helvetica, sans-serif;
float: right;
text-align: right;
color: #ffffff;
text-decoration: none;
background-image:  url(../images/cfos.12/gear_active.gif);
background-position: top right;
background-repeat: no-repeat;
padding: 7px 37px 1px 8px;
}

a.bc_nav {
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #666666;
text-decoration: none;
}

a.bc_nav:hover {
color: #0003ff;
text-decoration: underline;
}

span.bc_nav_end {
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #404040;
}

a.inline:link {
color: #003399;
text-decoration: none;
background-image: url(../images/cfos.12/link_arrow.png);
background-repeat: no-repeat;
background-position: 0px center;
padding-left: 14px;
}

a.inline:visited {
color: #003399;
text-decoration: none;
background-image: url(../images/cfos.12/link_arrow.png);
background-repeat: no-repeat;
background-position: 0px center;
padding-left: 14px;
}

a.inline:hover {
color: #0055dd;
text-decoration: underline;
}

a.inline:visited:hover {
color: #0055dd;
text-decoration: underline;
}

a.blink {
color: #003399;
text-decoration: none;
background-image: url(../images/cfos.12/important_link.gif);
background-repeat: no-repeat;
background-position: 0px center;
padding-left: 20px;
}

a.blink:hover {
color: #0055dd;
text-decoration: underline;
}

a.blink:visited {
color: #003399;
text-decoration: none;
}

a.blink:visited:hover {
color: #0055dd;
text-decoration: underline;
}

.hand {
cursor: hand;
cursor: pointer;
}

.smalltext {
font-weight: normal;
font-size: 11px;
line-height: 16px;
}

.clearfix:after {
content: ".";
display: block;
height: 0px;
line-height: 0px;
clear: both;
visibility: hidden;
}

.asrock {
display: none;
}

.asus {
display: none;
}

img {
border-width: 0px;
}

.continent {
color: #404040;
font-weight: bold;
}

.red {
color: #e52020;
}

.green {
color: #00c000 !important;
}

.grey {
color: #404040;
}

.indent {
margin: 0px 0px 0px 16px;
}

.left_border {
border-style: solid;
border-width: 0px 0px 0px 1px;
border-color: #c0c0c0;
}

.right_border {
border-style: solid;
border-width: 0px 1px 0px 0px;
border-color: #c0c0c0;
}

.top_border {
border-style: solid;
border-width: 1px 0px 0px 0px;
border-color: #c0c0c0;
}

.lang_box {
width: 250px;
margin: 2px 8px;
padding: 0px;
float: left;
}

div.agents {
width: 240px;
padding: 5px;
margin-top: 3px;
}

.lang_name {
font-family: Trebuchet MS, helvetica, sans-serif;
font-weight: bold;
font-size: 18px;
color: #404040;
}

.lang_flag {
border-style: solid;
border-width: 1px;
border-color: #c0c0c0
}

li.agents {
font-size: 11px;
line-height: 14px;
list-style-image: url(../images/li_link.png);
}

.agent_header {
margin: 2px;
font-size: 12px;
}

.agent_list {
margin: 0px 0px 0px 10px
}

.agent_list ul {
 margin-top: 0px
 }

.tooltip{
   position: absolute;
   top: 0;
   left: 0;
   z-index: 3;
   display: none;
   background-color: #ffffd0;
   padding: 5px 5px 0px 12px;
   border-style: solid;
   border-width: 1px;
   border-color: #606060;
}

div.missing_attrs {
display: none;
margin: 8px 30px;
font-size: 11px;
line-height: 15px;
padding: 10px;
background-color: #ffffff;
border-style: solid;
border-width: 2px;
border-color: #ed8700;
}

.nav_sprite {
border-style: solid;
border-width: 0px;
background-image: url(../images/sprites/nav_sprites.11.2.png);
display: inline-block;
font-size: 22px;
}

.buttonbar {
clear: both;
margin-left: 15%;
}

.current_key {
border-style: solid;
border-width: 0px 1px 1px;
border-color: #3366cc;
}

.nowrap {
white-space: nowrap;
}

.red_border {
border-color: #ff0000 !important;
border-style: solid;
border-width: 1px;
}

.green_border {
border-style: solid;
border-width: 1px;
border-color: #008000;
}

.warning {
font-weight: bold;
color: #ff0000;
display: none;
}

.speed_console {
padding-left: 11px;
background-image: url(../images/li_link.png);
background-repeat: no-repeat;
background-position: 0px -4px;
color: #003bb3;
}

.console_shot {
margin: 16px 0px 0px;
width: 575px;
padding: 13px 10px 0px 15px;
text-indent: 216px;
font-family: Teminal, monospace;
font-weight: bold;
font-size: 13px;
color: #ffc000;
background-image: url(../images/console-back-new.png);
background-repeat: repeat-y;
}

.console_shot:after {
content: url(../images/console-back-new-after.png);
position: relative;
left: -15px;
top: 4px;
}

.console_shot_big {
margin: 16px 0px 0px;
width: 585px;
height: 418px;
padding: 82px 0px 0px 15px;
text-indent: 216px;
font-family: Teminal, monospace;
font-weight: bold;
font-size: 13px;
color: #ffffff;
background-image: url(../images/console_back_big.png);
}

.answer {
width: 550px;
padding: 6px;
}

.answer input {
width: 400px;
}

.answer textarea {
width: 400px;
height: 150px;
}

table.buy_button {
height: 44px;
width: 160px;
background-image: url(../images/buy_button_back.png);
text-align: center;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #000000;
background-repeat: no-repeat;
}

td.buy_button {
padding: 4px 0px 0px 6px;
height: 44px;
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
line-height: 17px;
font-weight: bold;
color: #000000;
white-space: nowrap;
}

table.buy_button_sm {
height: 32px;
width: 160px;
background-image: url(../images/buy_button_sm_back.png);
text-align: center;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #000000;
background-repeat: no-repeat;
}

td.buy_button_sm {
padding: 4px 0px 0px 6px;
height: 32px;
text-align: center;
vertical-align: top;
font-family: Trebuchet MS, helvetica, sans-serif;
font-size: 16px;
line-height: 14px;
font-weight: bold;
color: #000000;
white-space: nowrap;
}

.ltr {
direction: ltr;
}

.debug {
background-color: #c0c0c0;
}

.slide {
display: none;
position: absolute;
top: 0px;
left: 0px;
}

.slt_top {
height: 15px;
background-image: url(../images/cfos.12/slidertop_back.png);
background-position: bottom right;
background-repeat: no-repeat;
}

.slt_back_i {
background-image: url(../images/cfos.12/slidertab_back_i.png);
background-position: bottom right;
background-repeat: repeat-y;
padding: 1px 0px;
}

.slt_back_h {
background-image: url(../images/cfos.12/slidertab_back_h.png);
background-position: bottom right;
background-repeat: repeat-y;
padding: 1px 0px;
}

.slt_back_a {
background-image: url(../images/cfos.12/slidertab_back_a.png);
background-position: bottom right;
background-repeat: repeat-y;
padding: 1px 0px;
}

.slt_content_i {
background-image: url(../images/cfos.12/slidertab_content_i.png);
background-position: bottom right;
background-repeat: repeat-y;
text-align: right;
padding-right: 5px;
opacity: 0.7;
}

.slt_content_h {
background-image: url(../images/cfos.12/slidertab_content_h.png);
background-position: bottom right;
background-repeat: repeat-y;
text-align: right;
padding-right: 5px;
opacity: 0.9;
}

.slt_content_a {
background-color: #ffffff;
text-align: right;
padding-right: 5px;
opacity: 1.0;
}

.slt_bottom {
height: 15px;
background-image: url(../images/cfos.12/sliderbottom_back.png);
background-position: top right;
background-repeat: no-repeat;
}

div.i_bullet {
width: 36px;
height: 36px;
background-color: #00c000;
color: #ffffff;
border-radius: 18px;
text-align: center;
vertical-align: middle;
font-size: 27px;
font-weight: bold;
font-family: Verdana;
margin: 0px 6px;
position: relative;
top: -6px;
}

p.i_bullet {
padding-bottom: 4px;
}